* {
	margin: 0px;
	padding: 0px;
}
body {
	color: #fff;
	background : #000 none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#Titulka {
  width: 760px;
  height: auto;
  position: absolute;
  left: 50%;
  margin: 3px 0 0 -380px;
  overflow: auto;
  color: #000;
  background : #000000 none;
  voice-family: "\"}\"";
  voice-family: inherit;
/*  margin: -275px 0 0 -380px;*/
}
#TitulkaLevy {
	width: 170px;
	height: 550px;
	float: left;
	background-image: url(images-obrazky/titulka-pozadi-leve.png);
}
#TitulkaStred {
	width: 455px;
	height: 550px;
	float: left;
	background-image: url(images-obrazky/titulka-pozadi-stred.png);
}
#TitulkaPravy {
	width: 135px;
	height: 550px;
	float: left;
	background-image: url(images-obrazky/titulka-pozadi-prave.png);
}
#BannerCtverec1 {
	width: 153px;
	text-align: center;
	height: 125px;
	margin-left: 15px;
	padding-top: 13px;
}
#BannerCtverec2 {
	width: 153px;
	text-align: center;
	height: 125px;
	margin-left: 15px;
	padding-top: 13px;
}
#BannerMaly1 {
	width: 153px;
	text-align: center;
	height: 31px;
	margin-left: 15px;
	padding-top: 12px;
}
#LabyrintObalka {
	width: 153px;
	text-align: center;
	height: 175px;
	margin-left: 15px;
	padding-top: 12px;
}
#TitulkaLevy p {
	padding: 0px;
	margin: 0px;
}
#LogoAdresa {
	text-align: center;
	height: 35px;
	padding-top: 90px;
	font-size: 85%;
	font-weight: bold;
}
#Navigace {
	height: 195px;
	font-size: 85%;
	padding-top: 10px;
}
#Novinky {
	height: 200px;
	font-size: 90%;
	padding-top: 20px;
	padding-left: 35px;
	padding-right: 35px;
	padding-bottom: 0px;
	text-align: center;
}
#NavigaceLeva {
	width: 210px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
}
#NavigacePrava {
	width: 180px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	padding-right: 35px;
	text-align: right;
}
#NavigaceLeva ul {
	margin: 0px;
	padding: 0px;
}
#NavigaceLeva li {
	padding-left: 12px;
	line-height: 2.3em;
	list-style-type: none;
	background-image: url(images-obrazky/tecka.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.teckaLeva {

	margin: 0px;
	list-style-type: none;
	background-image: url(images-obrazky/tecka.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#NavigacePrava li {
	line-height: 2.3em;
	list-style-type: none;
	background-image: url(images-obrazky/tecka.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
}
.nulak {
	clear: both;
	visibility: hidden;
	display: none;
}
#SluzbyMenu {
	height: 376px;
	width: 113px;
	font-size: 90%;
}
#SluzbyJazyky {

	height: 79px;
	width: 113px;
}
#BannerMaly2 {
	height: 40px;
	width: 113px;
	text-align: center;
	padding-top: 5px;
}
#BannerMaly3 {
	width: 113px;
	text-align: center;
	padding-top: 10px;
	height: 40px;
}
#SluzbyMenu ul {
	list-style-type: none;
	text-align: center;
}
#SluzbyMenu li {
	text-align: center;
}
#SluzbyMenu a {
	display: block;
}
#SluzbyMenu a.blog {
	height: 14px;
	padding-top: 63px;
}
#SluzbyMenu a.music {
	height: 20px;
	padding-top: 55px;
}
#SluzbyMenu a.shop {
	height: 20px;
	padding-top: 55px;
}
#SluzbyMenu a.napiste-nam {
	height: 20px;
	padding-top: 55px;
}
#SluzbyMenu a.kalendar-akci {
	height: 26px;
	padding-top: 48px;
}
#Novinky ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 90%;
}
#Novinky p {

	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#Novinky h6 {
	margin: 0px;
	padding: 0px 0px 2px;
	list-style-type: none;
	font-size: 100%;
	color: #FF0000;
}
a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #666666;
	text-decoration: none;
}
#BannerMaly4 {
	width: 153px;
	text-align: center;
	height: 30px;
	margin-left: 15px;
	padding-top: 11px;
}
#KlubPrava {
	width: 180px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	padding-right: 35px;
	text-align: right;
	font-size: 85%;
	height: 41px;
}
#KlubPrava ul {
	margin: 0px;
	padding: 0px;
}
#KlubPrava li {
	line-height: 2.3em;
	list-style-type: none;
	background-image: url(images-obrazky/tecka.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
}
#KlubLeva {
	width: 210px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	text-align: left;
	padding-left: 30px;
	height: 41px;
	font-size: 85%;
}
#KlubLeva ul {
	margin: 0px;
	padding: 0px;
}
#KlubLeva li {
	line-height: 2.3em;
	list-style-type: none;
	background-image: url(images-obrazky/tecka.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
}
#Klub {
	height: 61px;
}
.cerveny {
	color: #FF0000;
}
.neviditelny {
	display: none;
}
#NovinkyUL {
	padding-bottom: 5px;
}
#Bannery {
	padding-top: 10px;
	text-align: center;
	clear: both;
}
.cara-okolo {
	border: 1px solid #FFFFFF;
}
#Bannery img {
	border: 1px solid #FFFFFF;
}
#Bannery img.banner-bez-okraje {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#Bannery p {
	margin: 0px;
	padding: 0px 0px 10px;
}

.cerveny-bold-velky {
	font-size: 130%;
	font-weight: bold;
	color: #FF0000;
}
a.cerveny-bold-velky {
	color: #FF0000;
	font-size: 120%;
}
a.cerveny-bold-velky:visited {

	color: #FF0000;
	font-size: 120%;
}
a.cerveny-bold-velky:hover {
	color: #FFCC33;
	font-size: 120%;
}.bily-bold-velky {
	font-weight: bold;
	color: #FFFFFF;
}
#Reklama {
	width: 120px;
	height: 240px;
	position: absolute;
	left: 50%;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: -520px;
	margin-top: 3px;
}
#Reklama p {
	text-align: center;
	padding-bottom: 15px;
}
.cistic {
	font-size: 1px;
	clear: left;
	width: 760px;
}
#Reklama02 {
	width: 120px;
	height: 240px;
	position: absolute;
	left: 50%;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 400px;
	margin-top: 3px;
}
#Reklama02 p {
	text-align: center;
	padding-bottom: 15px;
}
